{% extends "admin/base.html" %}
{% load i18n %}

{% block extrahead %}
<style>
    select[multiple] {
        min-height: 25em; 
    }
</style>
{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
<div class="breadcrumbs">
     <a href="../../../../../">{% trans "Home" %}</a> &rsaquo;
     <a href="../../../../">{{ app_label|capfirst|escape }}</a> &rsaquo; 
      <a href="../../../">
        Sections
      </a>
      &rsaquo; 
      <a href="../../">
        {{section.name}}
      </a>
      &rsaquo; 
     <a href="../">{{ opts.verbose_name_plural|capfirst }}</a> &rsaquo; 
     Import Collection
</div>
{% endif %}{% endblock %}

{% block content_title %}<h1>Import existing Collection</h1>{% endblock %}

{% block content %}
<form action="" method="post">{% csrf_token %}
{% if form.errors %}
    <p class="errornote">
    {% blocktrans count form.errors|length as counter %}Please correct the error below.{% plural %}Please correct the errors below.{% endblocktrans %}
    </p>
    <ul class="errorlist">{% for error in form.non_field_errors %}<li>{{ error }}</li>{% endfor %}</ul>
{% endif %}

<fieldset class="module aligned wide">
    <div class="form-row{% if form.existing_collection.errors %} errors{% endif %}">
        {{ form.existing_collection.errors }}
        <div>
        {{form.existing_collection.label_tag}}
        {{form.existing_collection}}
        <p class="help">{{form.existing_collection.help_text|safe}}</p>
        </div>
    </div>
</fieldset>
<div class="submitrow">
    <input type="submit" value="Import" class=""/>
</div>
</form>
{% endblock %}
